Passer au contenu principal
GET
JavaScript

Autorisations

Authorization
string
header
requis

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Paramètres de chemin

credit_entitlement_id
string
requis

Credit Entitlement ID

customer_id
string
requis

Customer ID

Réponse

Customer balance details

Response for a customer's credit balance

balance
string
requis
created_at
string<date-time>
requis
credit_entitlement_id
string
requis
customer_id
string
requis
id
string
requis
overage
string
requis
updated_at
string<date-time>
requis
last_transaction_at
string<date-time> | null
Dernière modification le 1 avril 2026